#cookielaw-overlay {
    background-color: #262626;
    opacity: 0.4;
    filter: alpha(opacity=40);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 6000;
}

#cookielaw-wrapper {
    background-color: #262626;
    border: 2px solid #0670A7;
    border-radius: 4px;
    color: #fff;
    padding: 20px;
    width: 300px;
    z-index: 7000;
    text-align:left;
}
#cookielaw-wrapper p {
	font-size:14px;
	color:#fff;
	line-height:19px;
	padding:10px 0;
}
#cookielaw-wrapper a {
	color:#F1CA24;	
}
#cookielaw-wrapper a:hover {
	text-decoration:none;
}